<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
	<kekka>
		<jobno>53084c6dee14659548021e8e006fec6e</jobno>
		<kbn>I001</kbn>
		<cd></cd>
		<message></message>
	</kekka>
	<data>
		<jyoken>
			<jGraph><!--MG_jGraph--></jGraph>
			<jGrpSyori></jGrpSyori>
			<jPercent>  0</jPercent>
			<jKensu>   0</jKensu>
			<jKikan><!--MG_jKikan--></jKikan>
		</jyoken>
		<chart>
						<axis>
			<category>2009/09</category>
		</axis>
								<axis>
			<category>2009/10</category>
		</axis>
								<axis>
			<category>2009/11</category>
		</axis>
								<axis>
			<category>2009/12</category>
		</axis>
								<axis>
			<category>2010/01</category>
		</axis>
								<axis>
			<category>2010/02</category>
		</axis>
								<axis>
			<category>2010/03</category>
		</axis>
								<axis>
			<category>2010年度計</category>
		</axis>
										<item>
			<name>西大寺営業所</name>
			<category>2009/09</category>
			<value>   254211576.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2009/09</category>
			<value>   119809716.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2009/09</category>
			<value>    97449417.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2009/09</category>
			<value>    93834252.000</value>
		</item>
								<item>
			<name>岸和田営業所</name>
			<category>2009/09</category>
			<value>    86002722.000</value>
		</item>
								<item>
			<name>大阪第３営業部</name>
			<category>2009/09</category>
			<value>    70235664.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2009/09</category>
			<value>   295302957.000</value>
		</item>
								<item>
			<name>姫路営業所</name>
			<category>2009/10</category>
			<value>   343940499.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2009/10</category>
			<value>   186667500.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2009/10</category>
			<value>   125519367.000</value>
		</item>
								<item>
			<name>岸和田営業所</name>
			<category>2009/10</category>
			<value>   106924797.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2009/10</category>
			<value>   103499931.000</value>
		</item>
								<item>
			<name>大阪第３営業部</name>
			<category>2009/10</category>
			<value>    90674817.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2009/10</category>
			<value>   418535085.000</value>
		</item>
								<item>
			<name>姫路営業所</name>
			<category>2009/11</category>
			<value>   334023077.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2009/11</category>
			<value>   140142153.000</value>
		</item>
								<item>
			<name>大阪第３営業部</name>
			<category>2009/11</category>
			<value>   129252966.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2009/11</category>
			<value>   126415887.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2009/11</category>
			<value>    91591383.000</value>
		</item>
								<item>
			<name>岸和田営業所</name>
			<category>2009/11</category>
			<value>    89832852.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2009/11</category>
			<value>   424833990.000</value>
		</item>
								<item>
			<name>姫路営業所</name>
			<category>2009/12</category>
			<value>   365606213.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2009/12</category>
			<value>   200016885.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2009/12</category>
			<value>   120476175.000</value>
		</item>
								<item>
			<name>大阪第３営業部</name>
			<category>2009/12</category>
			<value>   120192006.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2009/12</category>
			<value>   104691261.000</value>
		</item>
								<item>
			<name>守山営業所</name>
			<category>2009/12</category>
			<value>    87347136.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2009/12</category>
			<value>   464095176.000</value>
		</item>
								<item>
			<name>姫路営業所</name>
			<category>2010/01</category>
			<value>   375112779.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2010/01</category>
			<value>   188975175.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2010/01</category>
			<value>   124089327.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2010/01</category>
			<value>   104636397.000</value>
		</item>
								<item>
			<name>岸和田営業所</name>
			<category>2010/01</category>
			<value>   103187616.000</value>
		</item>
								<item>
			<name>大阪第３営業部</name>
			<category>2010/01</category>
			<value>   101818596.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2010/01</category>
			<value>   502631226.000</value>
		</item>
								<item>
			<name>洲本営業所</name>
			<category>2010/02</category>
			<value>   331752287.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2010/02</category>
			<value>   127630782.000</value>
		</item>
								<item>
			<name>岸和田営業所</name>
			<category>2010/02</category>
			<value>   122183349.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2010/02</category>
			<value>   112154571.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2010/02</category>
			<value>    87629130.000</value>
		</item>
								<item>
			<name>守山営業所</name>
			<category>2010/02</category>
			<value>    83477289.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2010/02</category>
			<value>   462181740.000</value>
		</item>
								<item>
			<name>洲本営業所</name>
			<category>2010/03</category>
			<value>   408427542.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2010/03</category>
			<value>   227570985.000</value>
		</item>
								<item>
			<name>守山営業所</name>
			<category>2010/03</category>
			<value>   143888250.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2010/03</category>
			<value>   135100050.000</value>
		</item>
								<item>
			<name>岸和田営業所</name>
			<category>2010/03</category>
			<value>   121540680.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2010/03</category>
			<value>   114675360.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2010/03</category>
			<value>   482507301.000</value>
		</item>
								<item>
			<name>姫路営業所</name>
			<category>2010年度計</category>
			<value>  3994640088.000</value>
		</item>
								<item>
			<name>大阪第１営業部</name>
			<category>2010年度計</category>
			<value>  1706921043.000</value>
		</item>
								<item>
			<name>宝塚営業所</name>
			<category>2010年度計</category>
			<value>  1527867876.000</value>
		</item>
								<item>
			<name>梅田営業所</name>
			<category>2010年度計</category>
			<value>  1326449487.000</value>
		</item>
								<item>
			<name>岸和田営業所</name>
			<category>2010年度計</category>
			<value>  1149918132.000</value>
		</item>
								<item>
			<name>大阪第３営業部</name>
			<category>2010年度計</category>
			<value>   992303994.000</value>
		</item>
								<item>
			<name>その他</name>
			<category>2010年度計</category>
			<value>  5280459732.000</value>
		</item>
						</chart>
				<listHeader>
							<title>部課</title>
							<title>2009/09</title>
							<title>2009/10</title>
							<title>2009/11</title>
							<title>2009/12</title>
							<title>2010/01</title>
							<title>2010/02</title>
							<title>2010/03</title>
							<title>2010年度計</title>
					</listHeader>
			</data>
</resdata>
